    @import url('https://fonts.googleapis.com/css2?family=Germania+One&display=swap');

    /*Universais*/
    * {
        margin: 0px;
        padding: 0px;
        box-sizing: border-box;
    }

    body {
        width: 1000px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 0px
    }

    div {
        margin: 0px;
        padding: 0px;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-family: "Germania One", system-ui;
        text-decoration: underline;
    }


    p {
        text-align: justify;
        text-justify: newspaper;
    }

    ul,
    li {
        margin: 0px;
        padding: 0px;
        list-style-type: none;
    }

    /*1. HEADER*/
    /*Parent A*/
    #espacoTitulo {
        display: block;
        height: 100px;
        border-bottom: 1px solid black;
    }

    /*Child A.1 Paginas Básicas*/
    #headerContentWrap {
        border: 1px solid black;
        float: left;
        padding: 10px;
        width: 20%;
        height: 100px;
    }

    #headerPaginas>li {
        /*Posição e Tamanho*/
        height: 33%;
        width: 100%;
        /*Fonte e Estilo*/
        font-family: "Germania One", system-ui;
        font-size: 1.2rem;
        font-weight: bold;
    }

    /*Child A.2 Titulo Principal*/
    #headerTitulo {
        /*Underline Estilizada do Título*/
        text-decoration: underline;
        text-decoration-style: double;
        text-decoration-thickness: 3px;
        text-underline-offset: 20px;
    }

    #headerTitulo>h1 {
        /*Fonte do Titulo do Header*/
        text-align: center;
        font-family: "Germania One", system-ui;
        font-size: 80px;
    }

    /*Child A.3 Atividades*/
    #feedAtividades {
        border: 1px solid black;
        float: right;
        overflow-y: scroll;
        padding-left: 10px;
        padding-right: 10px;
        width: 30%;
        height: 100px;
    }

    #feedAtividades>h1 {
        /*Titulo das Atividades*/
        font-size: 18px;
        text-align: center;
        font-family: "Germania One", system-ui;
        text-decoration: underline;
    }

    .feedAtividadesText {
        font-size: 12px;
    }

    /*2. CORPO ENTRE HEADER E FOOTER, CONTÉM AS SIDE BARS*/
    /*2.1 MAIN WRAPPER. Contém left e right navbar*/
    .mainWrapper {
        display: grid;
        grid-template-columns: 20% 3fr 20%;
        grid-column-gap: 20px;
        clear: both;
        /*Limpa qualquer flutuação de outros elementos que atrapalhem o layout grid*/
    }

    /*2.1 LEFT NAV BAR*/
    left-nav-bar,
    right-nav-bar {
        /*Por padrão, elementos desconhecidos são tratados como inlines, 
        assim é necessário enforçar o display como block*/
        display: block;
    }

    #leftNavBar {
        border-right: 1px solid black;
    }

    .leftNavAboutMeLinks {
        font-size: 14px;
    }

    /*PÁGINA: INDEX/PRINCIPAL*/
    .textoDestacado {
        font-weight: bold;
        font-style: italic;
    }

    /*PAGINA: REVIEWS DO MêS*/

    .textosDasReview {
        display: grid;
        grid-template-columns: 1fr 2fr;
        grid-row-gap: 15px;
    }

    .elementosWrapper {
        border-top: 1px solid black;
        padding-top: 10px;
    }

    .reviewImgs {
        max-height: 114px;
        max-width: 98px;
        height: auto;
    }

    #naoValeAPenaVerDeNovo {
        margin-top: 50px;
        border-top: 1px solid black;
    }